{
  "apps": [
    {
      "name": "nURL",
      "script": "app.js",
      "cwd": "/home/martind2000/dev/nurl",
      "watch": false,
      "ignore_watch": [
        "node_modules"
      ],
      "merge_logs": true,
      "autorestart": true,
      "restart_delay": 3500,
      "max_memory_restart": "300M",
      env: {
        NODE_ENV: "prod"
      },
      env_production: {
        NODE_ENV: "prod"
      }
    }
  ]
}
